style: gitlab
template: CHANGELOG.tpl.md
info:
  title: CHANGELOG
  repository_url: https://gitlab.com/${GITLAB_GROUP_PATH}/terraform/modules/harvester-equinix-terraform
options:
  header:
    pattern: "^(.*)$"
    pattern_maps:
      - Subject
